USE [H:\WWW\DATENBANKEN\WORLDWIDEWINGS.MDF]
GO
/****** Object:  Table [dbo].[PI_Pilot]    Script Date: 12/20/2006 15:24:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[PI_Pilot](
	[PI_MI_MitarbeiterNr] [int] NOT NULL,
	[PI_FlugScheinSeit] [datetime] NULL,
	[PI_FlugscheinTyp] [nvarchar](2) COLLATE Latin1_General_CI_AI NULL,
	[PI_Flugstunden] [int] NULL,
 CONSTRAINT [PK_PI_Pilot] PRIMARY KEY CLUSTERED 
(
	[PI_MI_MitarbeiterNr] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
